[Desktop Entry]
Encoding=UTF-8
Name=KSnakeRace
Name[af]=K-slang-resies
Name[ar]=لعبة سباق الأفعى (KSnakeRace)
Name[bn]=কে-স্নেকরেস
Name[ca]=Cursa de serps
Name[eo]=Serpentkurado
Name[fi]=KSnake
Name[hi]=के-स्नेक-रेस
Name[hr]=KUtrkazmija
Name[hu]=Kígyóverseny
Name[is]=Slönguleikurinn
Name[lv]=KČūskuSkriešanās
Name[nb]=Slangeløp
Name[nn]=Slangeløp
Name[pl]=Wyścig węży
Name[pt_BR]=KCorrida de Cobras
Name[ru]=Змеиные гонки
Name[sv]=Ksnakerace
Name[ta]=Kபாம்பு பந்தயம்
Name[tg]=KМусобиқаи Морчаҳо
Name[th]=แข่งวิ่งงู - K
Name[tr]=Yılan Yarışı
Name[zh_TW]=KSnakeRace 貪食蛇
Name[zu]=I-KSnakeRace
Icon=ksnake
Exec=ksnake %i %m -caption "%c"
DocPath=ksnake/index.html
GenericName=Snake Race Game
GenericName[bg]=Змии и ябълки
GenericName[bn]=স্নেক রেস খেলা
GenericName[ca]=Joc de cursa de serps
GenericName[cs]=Závod hadů
GenericName[da]=Slangevæddeløb spil
GenericName[de]=Schlangenrennen
GenericName[es]=Juego de la carrera de la serpiente
GenericName[et]=Ussiralli
GenericName[fi]=Matokilpailupeli
GenericName[fr]=Jeu de course de serpent
GenericName[he]=משחק מירוץ נחשים
GenericName[hu]=Ügyességi
GenericName[is]=Snákakapphlaup
GenericName[it]=Gioco del Snake Race
GenericName[nb]=Slangespill
GenericName[nl]=Slangenracespel
GenericName[nn]=Slangespel
GenericName[pl]=Wyścig węży
GenericName[pt]=Jogo de Corrida de Cobras
GenericName[pt_BR]=Jogo de corrida de cobras
GenericName[ru]=Змеиные гонки
GenericName[sk]=Hra Závody hadov
GenericName[sl]=Igra dirke kač
GenericName[sr]=Игра змијица
GenericName[sr@Latn]=Igra zmijica
GenericName[sv]=Orm-racespel
GenericName[uk]=Гра схожа на перегони пітонів
Terminal=false
Type=Application
X-KDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;KDE;Game;ArcadeGame;
